Bug 2261 - gnome-sudoku was fixed [UPDATE REQUEST]
: gnome-sudoku was fixed [UPDATE REQUEST]
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 13:10 MSD by Alexander Burmashev
Modified: 2013-07-15 15:02 MSD (History)
2 users (show)

See Also:
RPM Package: gnome-games
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-06-28 13:10:20 MSD
gnome-sudoku was fixed
Comment 1 Alexander Burmashev 2013-06-28 13:11:59 MSD
Advisory:
gnome-sudoku was fixed.
Patch from https://bugzilla.gnome.org/show_bug.cgi?id=693736 applied
Buildlists:
https://abf.rosalinux.ru/build_lists/1175204
https://abf.rosalinux.ru/build_lists/1175205

Additiona info:
how to check.
Run gnome-sudoku in gnome version, check that it does not work, update to version from this update request - check that new version works.
Comment 2 Alexander Petryakov 2013-07-06 01:02:20 MSD
gnome-games-3.6.1-5
************** Advisory **************
gnome-sudoku was fixed.
Patch from https://bugzilla.gnome.org/show_bug.cgi?id=693736 applied
**************************************
QA Verified